PHP 5.1.2 deinstallieren; wie?

Dieses Thema im Forum "Web-Programmierung" wurde erstellt von LaborWolf, 11.09.2006.

  1. LaborWolf

    LaborWolf Thread Starter MacUser Mitglied

    Beiträge:
    51
    Zustimmungen:
    0
    Mitglied seit:
    24.01.2006
    Hi,
    ich moechte das neue PHP wieder deinstallieren, um sichergehen zu koennen, dass mein Code auch wirklich auf einem Server laeuft, der nur 4.3 hat.

    Hat jemand einen Tipp, wie ich das mache?
    Hat jemand Erfahrung mit der Abwaertskompatibilität?

    Thx LW
     
  2. wegus

    wegus MacUser Mitglied

    Beiträge:
    14.837
    Zustimmungen:
    1.431
    Mitglied seit:
    13.09.2004
    Pauschal läßt sich da keine Antwort auf die Abwärtskompatibilität geben!
    Welches PHP von Apache mitgestartet wird steht in der /etc/httpd.httpd.conf,
    wenn Du den Standard-Apache von Mac OS nutzt!
     
  3. LaborWolf

    LaborWolf Thread Starter MacUser Mitglied

    Beiträge:
    51
    Zustimmungen:
    0
    Mitglied seit:
    24.01.2006
    Das heisst, wenn ich dort die alte Version eintrage, startet der Apache mit der aelteren Version?

    Das werde ich gleich al testen.

    Thx LW
     
Die Seite wird geladen...

Diese Seite empfehlen